<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="15d12d8c-4bb1-4dfd-9409-7da8b33f3ca0" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerConfigs">
    <option name="configs">
      <option value="$PROJECT_DIR$/sdk/phpoffice/psr/simple-cache/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/psr/http-client/composer.json" />
      <option value="$PROJECT_DIR$/sdk/weibo/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/psr/http-message/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/markbaker/matrix/composer.json" />
      <option value="$PROJECT_DIR$/sdk/aws/guzzlehttp1/psr7/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/psr/http-factory/composer.json" />
      <option value="$PROJECT_DIR$/phalapi/composer.json" />
      <option value="$PROJECT_DIR$/sdk/aws/guzzlehttp1/promises/composer.json" />
      <option value="$PROJECT_DIR$/public/plugins/qiniu/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/maennchen/zipstream-php/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/myclabs/php-enum/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/phpoffice/phpspreadsheet/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/symfony/polyfill-mbstring/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/ezyang/htmlpurifier/composer.json" />
      <option value="$PROJECT_DIR$/sdk/aws/guzzlehttp1/guzzle/composer.json" />
      <option value="$PROJECT_DIR$/sdk/phpoffice/markbaker/complex/composer.json" />
    </option>
  </component>
  <component name="ComposerSettings" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="C:\php-8.3.2-nts-Win32-vs16-x64\php.exe">
    <include_path>
      <path value="$PROJECT_DIR$/phalapi/vendor/graham-campbell/result-type" />
      <path value="$PROJECT_DIR$/phalapi/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/phalapi/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/phalapi/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/phalapi/vendor/composer" />
      <path value="$PROJECT_DIR$/phalapi/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/phalapi/vendor/phalapi/kernal" />
      <path value="$PROJECT_DIR$/phalapi/vendor/qiniu/qiniu" />
      <path value="$PROJECT_DIR$/phalapi/vendor/phalapi/task" />
      <path value="$PROJECT_DIR$/phalapi/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/phalapi/vendor/phalapi/notorm" />
      <path value="$PROJECT_DIR$/phalapi/vendor/phalapi/qiniu" />
      <path value="$PROJECT_DIR$/phalapi/vendor/phalapi/cli" />
      <path value="$PROJECT_DIR$/phalapi/vendor/ulrichsg/getopt-php" />
      <path value="$PROJECT_DIR$/phalapi/vendor/phalapi/qrcode" />
      <path value="$PROJECT_DIR$/public/plugins/qiniu/vendor/qiniu/php-sdk" />
      <path value="$PROJECT_DIR$/public/plugins/qiniu/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf-appstore" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf-app" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf-api" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf" />
      <path value="$PROJECT_DIR$/vendor/mindplay/annotations" />
      <path value="$PROJECT_DIR$/vendor/topthink/think-trace" />
      <path value="$PROJECT_DIR$/vendor/topthink/think-orm" />
      <path value="$PROJECT_DIR$/vendor/topthink/think-helper" />
      <path value="$PROJECT_DIR$/vendor/topthink/framework" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf-root" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf-install" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf-extend" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf-captcha" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/vendor/obsoletepackage/phpquery" />
      <path value="$PROJECT_DIR$/vendor/phpmailer/phpmailer" />
      <path value="$PROJECT_DIR$/vendor/league/mime-type-detection" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem-cached-adapter" />
      <path value="$PROJECT_DIR$/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/vendor/ezyang/htmlpurifier" />
      <path value="$PROJECT_DIR$/vendor/xia/migration" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/chamilo/pclzip" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/think-view" />
      <path value="$PROJECT_DIR$/vendor/electrolinux/phpquery" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/think-template" />
      <path value="$PROJECT_DIR$/vendor/thinkcmf/cmf-route" />
      <path value="$PROJECT_DIR$/vendor/topthink/think-captcha" />
      <path value="$PROJECT_DIR$/vendor/Braintree/vendor" />
    </include_path>
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 6
}</component>
  <component name="ProjectId" id="2gqqgjHmKlaAh4ZZ9VUmJegXu6z" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;WebServerToolWindowFactoryState&quot;: &quot;false&quot;,
    &quot;last_opened_file_path&quot;: &quot;E:/demo/New folder&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="15d12d8c-4bb1-4dfd-9409-7da8b33f3ca0" name="Changes" comment="" />
      <created>1716435568932</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1716435568932</updated>
      <workItem from="1716435569948" duration="7748000" />
      <workItem from="1716520065062" duration="1795000" />
      <workItem from="1716805604679" duration="13000" />
      <workItem from="1716807033855" duration="386000" />
      <workItem from="1716807431960" duration="898000" />
      <workItem from="1716809147380" duration="1212000" />
      <workItem from="1717090542668" duration="2199000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>